#
# This is popup help messages for the Admin Panel -> Dashboard  -> Audit Logs page
#
# Fields:
# title - Shown in bold at the top of the popover window
# content - The body of the help popover
# links - List of links shows below the content
#   title - Link title
#   href - href of link (links starting with / are translated to the
#       helpdesk installation path)
#
# The key names such as 'helpdesk_name' should not be translated as they
# must match the HTML #ids put into the page template.
#
---
audit_logs:
    title: Audit Logs
    content: >
        This is where you will find any activities written to the audit log while the Audit plugin is enabled
    links:
      - title: Configure Plugins
        href: /scp/plugins.php

date_span:
    title: Date Span
    content: >
        Select the date range that you would like to view in the <span
        class="doc-desc-title">Audit Logs</span>.

type:
    title: Type
    content: >
        Choose which object type you would like to see Audits for.

events:
    title: Events
    content: >
        Narrow down results based on a specific Event.
